templates:
- github
- cmake-cpp
- base

variables:
  description: Ignition Physics library

  github.user: ignitionrobotics
  github.project: ign-physics

  branches:
  - master
  - ign-physics1

  extra-provides:
  - nature: cmake
    target: ignition-physics
  extra-requires:
  - nature: cmake
    target: ignition-common
  - nature: cmake
    target: ignition-math
  - nature: cmake
    target: ignition-plugin
  - nature: cmake
    target: sdfformat
  - nature: cmake
    target: dart
  - nature: cmake
    target: ignition-cmake
